[Unit]
Description=Fioul prices fetcher
After=syslog.target
After=network.target
Requires=mysql.service
#Requires=mariadb.service

[Service]
RestartSec=2s
Type=simple
User=fioul
Group=fioul
WorkingDirectory=/opt/fioul
ExecStart=/opt/fioul/fioul.py serve
Restart=always

[Install]
WantedBy=multi-user.target
